---
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-samba-interfaces.git
  version: v0.1.0
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-lab-route.git
  version: v0.2.0
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-localusers.git
  version: v1.1.0
- src: git+https://gitlab.esss.lu.se/ics-ansible-galaxy/ics-ans-role-sudoers.git
  version: v0.2.0
